よくある質問

よくある質問と回答集です。サービスご利用の参考にしてください。

推奨ブラウザ環境を教えてください。

ロリポップ!公式サイトやユーザー専用ページの閲覧には、以下のブラウザ環境を推奨しています。

【Windows】
・Google Chrome 最新版
・Firefox 最新版
・Internet Explorer 11以上

 ※Microsoft Edgeには対応しておりません。
 ※ロリポップ!FTPはInternet Explorerに対応しておりません。

【Mac】
・Google Chrome 最新版
・Firefox 最新版
・Safari 最新版

なお、ロリポップ!でご利用いただける以下のオプションや特典サービスの推奨環境につきましては、お手数ですが別途ご確認をお願いいたします。

・バックアップオプション
バックアップオプションを利用する場合、推奨しているブラウザはありますか?
・ロリポブログ
http://jugem.jp の推奨環境をご確認ください。
カラーミーショップ for ロリポップ!
http://shop-pro.jp の推奨環境をご確認ください。